[lfs-book] [LFS Trac] #4482: vim CVE-2019-12735

LFS Trac trac at linuxfromscratch.org
Fri Jun 14 15:28:25 PDT 2019


#4482: vim CVE-2019-12735
--------------------+----------------------
 Reporter:  ken@…   |      Owner:  lfs-book
     Type:  task    |     Status:  new
 Priority:  high    |  Milestone:  8.5
Component:  Book    |    Version:  SVN
 Severity:  normal  |   Keywords:
--------------------+----------------------
 As noted in emails to editors, a high vulnerability.

 I think we should move to a new-enough version (8.1.1365 or later) - the
 patch level goes up several times each day.

 Marking as high, but maybe it should be highest.

 The testsuite has changed, current versions will have 3 failures if the
 tests are run as root but all pass if run by a regular user.

--
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/4482>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.


More information about the lfs-book mailing list